Subject: Re: bug#29360: 26.0; Add full-buffer choice for `isearch-lazy-highlight'

From: Juri Linkov <[email-masked]>
Date: Wed, 24 Oct 2018 01:05:17 +0300

> Thanks for doing this.  A cursory check tells me it works.

Bad news: when I tried to type an isearch string on a large file
(about 1MB) after typing the first character 'e' lazy-highlighting
became unresponsive busy highlighting all 50000 matches in that file.

Do you think we should start lazy-highlighting for the full buffer
only when the length of the search string is more than 1 character?